Subject: Re: bug#23981: 25.0.94: FEATURE ADDITION: Next Texinfo release supports @ktable (key sequence table with auto iitem indexing)

From: Gavin Smith <[email-masked]>
Date: Mon, 4 May 2020 17:43:19 +0100

On Mon, May 04, 2020 at 05:21:07PM +0300, Eli Zaretskii wrote:
> > Was it ever pushed?  Otherwise, could you please go ahead and push it?
> 
> Btw, Texinfo still doesn't have @ktable, AFAICT, 4 years later.

This is true, we took the feature out because the person proposing it 
wasn't going to use it, so it wasn't clear that the feature would be 
useful.